c_compiler_version:        # [linux]
  - 11                   # [linux]
cxx_compiler_version:      # [linux]
  - 11                   # [linux]
cxx_compiler:              # [win]
  - vs2019                 # [win]
c_compiler:                # [win]
  - vs2019                 # [win]

CONDA_BUILD_SYSROOT:       # [osx and x86]
  - /opt/MacOSX10.13.sdk   # [osx and x86]
macos_min_version:         # [osx and x86]
  - 10.13                  # [osx and x86]
